/* (A) STANDARD ROW HEIGHT */
.vwrap {
text-align: center;
height: 30px;
}

.vitem {
display: inline-block;
text-align: center;
padding: 3px 18px 6px 18px;
}
.vitem a {
    color: #3a3839;
font-size: 12px;}
/* (B) FIXED WRAPPER */
.vwrap {
  overflow: hidden; /* HIDE SCROLL BAR */
}
/* (C) TICKER ITEMS */
.vitem { text-align: center; }
 
/* (D) ANIMATION - MOVE ITEMS FROM TOP TO BOTTOM */
/* CHANGE KEYFRAMES IF YOU ADD/REMOVE ITEMS */
.vmove { position: relative; }
.about_alpin_sec.rotator{padding:6px;}

 
@media only screen and (max-width:40em){
@keyframes tickerv {
  0% { bottom: 4px; } /* FIRST ITEM */
  20% { bottom: 28px; } /* SECOND ITEM */
  40% { bottom: 52px; } /* THIRD ITEM */
  100% { bottom: 0; } /* BACK TO FIRST */
}
.vitem {
    display: block;
    text-align: center;
    padding: 2px 0px 2px 0px;
}
.vmove {
  animation-name: tickerv;
  animation-duration: 10s;
  animation-iteration-count: infinite;
  animation-timing-function: cubic-bezier(1, 0, .5, 0);
}
.vmove:hover { animation-play-state: paused; }
.vwrap { height: 20px; }
}

